Bug 1316096 - [USS]: From NFS, unable to go to .snaps directory (error: No such file or directory)
[USS]: From NFS, unable to go to .snaps directory (error: No such file or dir...
Status: CLOSED DEFERRED
Product: GlusterFS
Classification: Community
Component: snapshot (Show other bugs)
3.7.9
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Vijaikumar Mallikarjuna
USS
:
Depends On: 1159302 1160621 1163416
Blocks: 1303865
  Show dependency treegraph
 
Reported: 2016-03-09 07:11 EST by Vijaikumar Mallikarjuna
Modified: 2016-05-11 18:49 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1163416
Environment:
Last Closed: 2016-03-23 07:41:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Vijay Bellur 2016-03-09 07:12:16 EST
REVIEW: http://review.gluster.org/13655 (gluster/uss: change ctime attr of a dir when USS enabled) posted (#1) for review on release-3.7 by Vijaikumar Mallikarjuna (vmallika@redhat.com)
Comment 2 Vijaikumar Mallikarjuna 2016-03-23 07:42:28 EDT
This is fixed in 3.8 "http://review.gluster.org/#/c/9106/".
For now we will not be back-porting to 3.7, as we may hit issues with ctime change and tar application

Note You need to log in before you can comment on or make changes to this bug.